Installer les vmware tools sur une Debian 6.0 (Squeeze)

Par défaut, si vous essayez d’installer les vmware tools 4.1 sur une debian squeeze, vous allez buter sur la localisation de gcc.

Pour régler ce problème, il suffit d’installer gcc 4.3, avec bien sûr, les paquets habituels nécessaires à la compilation:

apt-get install gcc-4.3 linux-headers-`uname -r`

Vous pouvez ensuite relancer le script d’installation des tools…

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *